Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000271Documentation, Examples, and Web SiteWriting with Informpublic2010-08-28 20:042010-10-29 09:23
Reporterxmhopf 
Assigned Toemshort 
PrioritynormalSeveritycosmeticReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS VersionXP
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000271: "New builds of Inform are identified by four-character codes: letter, number, letter, letter." Huh?
Descriptionin 5z71:"25.1. Where to find new developments":
        " New builds of Inform are identified by four-character codes: letter, number, letter, letter. ".
in 6e72:"26.1. Where to find new developments":
        "New builds of Inform are identified by four-character codes: letter, number, letter, letter. "

(giggle and giggle)
Additional InformationI'm not being offensive, but this is funny.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000307closedgraham The words ``number'' and ``letter'' are interchanged in WI 26.1 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-08-28 20:04 xmhopf New Issue
2010-08-29 06:52 emshort Assigned To => emshort
2010-08-29 06:52 emshort Status new => resolved
2010-08-29 06:52 emshort Resolution open => fixed
2010-09-29 08:39 jmcgrew Relationship added has duplicate 0000307
2010-10-29 09:23 jmcgrew Fixed in Version => 6F95
2010-10-29 09:23 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker